Subject: bug#7287: 24.0.50; epa-mail-decrypt changes the current major-mode

From: Richard Stallman <[email-masked]>
Date: Fri, 27 Sep 2019 07:05:11 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > Do you still see this bug?  If so, do you have a recipe for how to
  > reproduce this bug?

I have forgotten how to use Epa Mail mode.  Can you tell me how?

-- 
Dr Richard Stallman
Founder, Free Software Foundation (https://gnu.org, https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)